/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;700&display=swap');

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
  font-family: 'Nunito', sans-serif;
  
}

body {
  font-family: 'Nunito', sans-serif;
  background-color: #1D2D50;
  color: white;
  font-size: 25px;
}

.container1{
  min-height: 100vh;
  width: 100%;
  align-self: center;
  align-items: center;
  justify-content: center;
  object-fit: cover;
}

.virus{
  position: absolute;
  top: 50%;
  left: 10%;
}

.bulat{
  margin-bottom: 0%;
  text-align: right;
}

.logo_bulat{
  margin-right: 5%;
}

.text1{
  font-size: 40px;
  position: absolute;
  top: 30%;
  right: 10%;
  text-align: right;
}

.text2{
  font-size: 25px;
  position: absolute;
  top: 40%;
  right: 10%;
  text-align: right;
}

.kirim{
  width: auto;
  align-items: center;
  justify-content: center;
  border: none;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
}

input[type=submit]{
  background-color: #1E5F74;
  border-radius: 5px;
  padding: 0px 150px;
  color: white;
}

#customCheck1{
  height: 25px;
  width: 25px;
}

.checkboxinput{
  margin: 50px;
}

input[type=text]{
  padding: 0px 25px;
  margin: 0px 0;
  border-radius: 25px;
  text-align: center;
  align-self: center;
  width: auto;
}

form{
  display: inline-block; 
  text-align: center;
  align-content: justify;
  margin-left: auto;
  margin-right: auto;
  width: auto;
}

.form-check{
  margin: 12%;
}

.form-nama{
  display: none;
}

.list_container{
  text-align: center;
}

.list_kuesioner{
  background-color: #FCDAB7;
  margin-top: 10%;
  border-radius: 25px;
}

.a_list_kuesioner{
  color: black;
  font-size: 20px;
  padding: 0px 25px;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: black;
}

a:active {
  text-decoration: none;
}

.imagefooter{
  display: block;
}

.group_hasil{
  display: flex;
}

.titlehasil{
  margin-top: 10%;
  font-size: 72px;
  margin-left: 10%;
}

.subtitlehasil{
  font-size: 36px;
  margin-left: 10%;
  color: #FCDAB7;
}

.infohasil{
  width: 70%;
  font-size: 24px;
  margin-left: 10%;
  margin-right: auto;
  word-wrap: break-word;
}

.check{
  margin-right: 10%;
  margin-top: 10%;
}

.Wave_kuning{
  display: block;
}

#show_recommendation{
  margin-top: 1%;
  font-size: 20px;
  background-color: #1E5F74;
  border-radius: 20px;
  padding: 0px 50px;
  color: white;
}

.container_recommendation_main{
  display: none;
  background-color: #1D2D50;
}

.container_recommendation{
  display: flex;
  background-color: #FCDAB7;
  padding-top: 5%;
}

.recommendation{
  text-align: center;
  margin-left: 10%;
  margin-right: 10%;
}

.image_recommendation{
  margin-bottom: 5%;
}

.text_recommendation{
  max-width: 200px;
  word-wrap: break-word;
  font-size: 24px;
  color:#1D2D50;
}

.wave{
  display: block;
  background-color: #FCDAB7
}

.kuesioner_search_box{
  text-align: center;
  margin-top: 5%;
}

#no_kuesioner_container{
  text-align: center;
  margin-top: 3%;
}

#search_kuesioner{
  background-color: #1E5F74;
  border-radius: 5px;
  padding: 0px 10px;
  color: white;
}

table{
  text-align: center;
}

.title_table{
  font-size: 40px;
  text-align: center;
  margin-top: 5%;
}

.container_table{
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 5%;
  margin-bottom: 10%;
}

thead{
  background-color: #FCDAB7;
  color: #1D2D50;
}

td{
  background-color: white;
}

.nama_list{
  color: black;
}

.kecil_sedang{
  background-color: #b3ff66;
}

.besar{
  background-color: #ff6666;
}

.btn-logout {
    background-color: #FCDAB7;
    color: #1D2D50;
    border-style: unset;
    width: 100px;
    height: 30px;
    border-radius: 5px;
    transform: translateY(-4px);
}

/* Navbar*/

.navbar-nav li {
  margin: 10px;
}

.navbar-brand {
  margin-left: 10px;
}

#nav_main {
  padding: 16px 20px;
}

nav{
  background: rgba(0, 0, 0, 0.5) !important;
  opacity: 100%;
  padding: 0;
  margin: 0;
  padding-bottom: 0;
  position: relative;
}
.navbar-nav{
  margin-left: auto;
  opacity: 100%;
  
}
.navbar img{
  margin-left: 60px;
}
.navbar a{
  margin-right: 30px;
  font-family: 'Nunito' !important;
  font-size: 2.3vh;
  font-weight: 500;
  letter-spacing: 0.5px;
  color: white !important;
}

@media screen and (max-width:1024px){
  .container1{
    text-align: center;
    width: auto;
    align-items: center;
  }

  .bulat{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 100%;
    margin-bottom: 20%;
    
  }

  .logo_bulat{
    display: none;
  }

  .virus{
    display: none;
  }

  .text1{
    position: relative;
    font-size: 32px;
    text-align: center;
    width: 100%;
    margin: 0%;
    right: 0%;
    padding-top: 20%;
  }

  .text2{
    position: relative;
    font-size: 24px;
    text-align: center;
    width: 100%;
    right: 0%;
  }

  .form-nama{
    margin-top: 0%;
  }

  input[type=submit]{
    background-color: #1E5F74;
    border-radius: 5px;
    padding: 0px 50px;
    color: white;
  }

  input[type=text]{
    padding: 0px 50px;
    margin: 0px 0;
    border-radius: 25px;
    text-align: center;
    align-self: center;
    width: auto;
  }

  .check{
    display: none;
  }
}

@media screen and (max-width:770px){
  .container1{
    text-align: center;
    width: auto;
    align-items: center;
  }

  .bulat{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 100%;
  }

  .logo_bulat{
    margin: 0%;
  }

  .virus{
    display: none;
  }

  .text1{
    font-size: 32px;
    text-align: center;
    width: 100%;
    margin: 0%;
    right: 0%;
    top: 30%;
  }

  .text2{
    font-size: 24px;
    text-align: center;
    right: 0%;
    top: 35%;
    padding: 20px 100px;
  }

  input[type=submit]{
    background-color: #1E5F74;
    border-radius: 5px;
    padding: 0px 50px;
    color: white;
  }

  input[type=text]{
    padding: 0px 50px;
    margin: 0px 0;
    border-radius: 25px;
    text-align: center;
    align-self: center;
    width: auto;
  }

  .check{
    display: none;
  }

  .titlehasil{
    margin-left: 0%;
    margin-top: 5%;
    text-align: left;
    padding: 0px 20px;
  }

  .subtitlehasil{
    margin-left: 0%;
    margin-top: 5%;
    text-align: left;
    padding: 0px 20px;
  }

  .infohasil{
    margin-top: 5%;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    padding: 0px 20px;
    text-align: left;
  }

  .container_recommendation{
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .text_recommendation{
    text-align: center;
    margin: 0px;
  }

  .title_table{
    font-size: 24px;
  }

  tr{
    font-size: 18px;
  }
  
  .navbar img{
      width: 30px;
      margin-left: 10px;
  }
  .navbar a{
      font-size: 10px;
  }
}

@media screen and (max-width:450px) {
  .text1{
    font-size: 24px;
    text-align: center;
    width: 100%;
    margin: 0%;
    right: 0%;
    top: 20%;
  }

  .text2{
    font-size: 16px;
    text-align: center;
    width: 100%;
    right: 0%;
    top: 25%;
    margin: 0%;
    padding: 0px 25px;
  }

  .logo_bulat{
    width: 50%;
    height: 50%;
  }

  #logo_bulat{
    max-width: 100%;
    max-height: 100%;
  }

  input[type=text]{
    padding: 0px 0px;
    margin: 0px 0;
    border-radius: 25px;
    text-align: center;
    align-self: center;
    width: auto;
    font-size: 18px;
  }

  .titlehasil{
    font-size: 48px;
    margin-left: 0%;
    margin-top: 5%;
    text-align: left;
    padding: 0px 20px;
  }

  .subtitlehasil{
    font-size: 24px;
    margin-left: 0%;
    margin-top: 5%;
    text-align: left;
    padding: 0px 20px;
  }

  .infohasil{
    font-size: 16px;
    margin-top: 5%;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    padding: 0px 20px;
    text-align: left;
  }
}
@media screen and (max-width:385px){
  .text1{
    top: 15%;
  }

  .text2{
    top: 20%;
    padding: 0px 20px;
  }

  .a_list_kuesioner{
    font-size: 16px;
    padding: 0px 16px;
  }
}

@media screen and (max-width:300px){
  .text1{
    font-size: 16px;
  }

  .text2{
    font-size: 12px;
  }

  .titlehasil{
    font-size: 36px;
  }

  .subtitlehasil{
    font-size: 18px;
  }

  .infohasil{
    font-size: 12px;
  }
}
